2485157 - Minimum SAPS recommendation for Lumira, server for BI Platform 1.X | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2485157 - Minimum SAPS recommendation for Lumira, server for BI Platform 1.X

Symptom

  • How many SAPS are required for SAP Lumira, server for BI Platform? 

Read more...

Environment

  • SAP BusinessObjects Business Intelligence (BI) Platform 4.x
  • SAP Lumira, server for BI Platform 1.X

Product

SAP BusinessObjects BI 4.1, add-on for SAP Lumira ; SAP BusinessObjects Business Intelligence platform 4.2

Keywords

Sizing, BI 4.2, BI 4.1, Lumira 1.31 , KBA , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.